@import url('https://fonts.googleapis.com/css2?family=Assistant:wght@200;300;400&family=Lato:wght@200;400&family=Parisienne&display=swap');

:root {

  --c_1: #F580A1;  /* colo de titulos y fecha */
  --c_1cc: rgba(245, 128, 161, 0.80);
  --c_1dd: rgba(245, 128, 161, 0.87);
  --c_1_2: rgba(245, 128, 161, 0.6); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(245, 128, 161, 0.3); /* una tonalidad del principal mas oscura */

  --c_alpha4: rgba(245, 128, 161, 0.8); /* colores alpha para parallax */
  --c_alpha5: rgba(245, 128, 161, 0.5);
  --c_alpha6: rgba(245, 128, 161, 0.2);

  --c_2: #808285;   /* color de textos */

  --c_3: var(--c_1);   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/
  --c_audio: #000000;

  --c_ConfirmarB:  rgba(245, 128, 161, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(245, 128, 161, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: rgba(245, 128, 161, 0.90);
  --c_sliderT1: #FFFFFF;
  --c_sliderT2: #FFFFFF;
  --c_sliderBorder: var(--c_1);
  
  --f_FF1: 'Lato', sans-serif;
  --f_FFEspecial: 'Parisienne', cursive;
  --f_FFRegular: 'Assistant', sans-serif;

  --f_F0: 300 normal 5rem var(--f_FF1); /* titulos */
  --f_F1: 300 normal 3rem var(--f_FF1); /* titulos */
  --f_F2: 200 normal 2.6rem var(--f_FF1); /* subtitulos/texto, listas grandes */

  --f_FEspecial: 400 normal 4rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 300 normal 1.8rem var(--f_FFRegular);  /* textos regulares/bloques  */
  --f_FRegularMedia: 300 normal 2.5rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 200 normal 2.5rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 200 normal 1.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 4rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;

  --anchoScroll: 35vw;
  --headerAlto: 18vw;
  --headerFont: 4vw;
  --headerFontP: 1.5vw;
  --headerPadding: 6.5vw;
  --headerLineHeight: 4vw;
  --headerMarginTe: -1vw; 
  --saludoT: 0vw;
  --saludoB: 1vw;
  --saludoW: 28vw;
}

html{
  background-color: #64002E !important;
}

.saludoPosicion
{
  margin-top: var(--saludoT) !important;
  width: var(--saludoW) !important;
}
.saludoTitulo
{
  margin-bottom: var(--saludoB) !important;

}
.fecha_Ti
{
  margin-bottom: 0 !important;
}

.sliderCard{
  border: 0px !important
}


.cuadroBlanco .textos_Ti1{
    color: #FFFFFF !important;
}

.mensajesCard{
    border: 0px !important;
    margin-left: 1px;
    margin-right: 1px;
    overflow: hidden;
}

.contenedorScroll
{
  filter: drop-shadow(3px 3px 3px #222);
  background-color: #ffffff !important;
}
.contenedorScrollI
{
 display: block !important;
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: 100% auto;
}
.contenedorScrollI1
{
  top: -4vw;
  left: -2vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Sueo-de-Ga/86315_headerGaby1.webp) no-repeat top left;
  background-size: 50% auto;
  z-index: 1000;
}

.contenedorScrollI2a
{
  bottom: -1vw;
  right: -1vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Sueo-de-Ga/85035_pieGaby1.webp) no-repeat bottom right;
  background-size: 50% auto;
  z-index: 1;
}


.contenedorScrollI2
{
  border: 3px solid #d4af37;  
  margin: 5%;
  width: 90%;
  height: 99%;
  z-index: -10;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Sueo-de-Ga/33941_gabyfondo1.webp) no-repeat top;
  background-size: 100% auto;
 
}

.fondoBloque5{
  width: 85% !important;
  margin-left: 8%;
}

.mb_main{ padding-bottom: 3vw; }



.textos_Te,.slider_Te2{
  color: #FFF;
  
  
}

.headerDinamico_Ti,.headerDinamico_Te,.headerDinamico_Ta
{
  color: var(--c_1);
  -webkit-background-clip:text;
  font-size: var(--headerFont) !important;
  line-height: var(--headerLineHeight) !important;
  filter: none;
  text-align: right !important;
    width: 80% !important;
    padding-left: 15%;

}
.headerDinamico_Te
{
  font-size: var(--headerFontP) !important;
  margin-top: var(--headerMarginTe) !important; 
  font-family: var(--f_FRegular) !important;
    background: var(--c_2);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;

}
.headerDinamico_Ta {
    font-size: 3vw !important;
    margin-top: -3vw;
    margin-bottom: -3vw;
}
.headerDinamico_Tb
{
  color: var(--c_1) !important;
  -webkit-text-fill-color: var(--c_1) !important;
}
.fecha_Fe
{
  color: var(--c_1) !important;
  -webkit-text-fill-color:var(--c_1) !important;
  text-shadow: none;
  font-size: 9rem !important;
}
.textoBlanco
{
  color: var(--c_1) !important;
}
.sombraNegra
{
  filter: none !important;
}
.savePie_Te,.saludoTexto,.saludoTitulo
    {
        width: 70% !important;
        margin: auto !important;
    }

@media only screen and (max-width: 1600px)
{
  :root{
  --anchoScroll: 60vw;
  --headerAlto: 30.86vw;
  --headerFont: 6.86vw;
  --headerFontP: 2.57vw;
  --headerPadding: 11.14vw;
  --headerLineHeight: 6.86vw;
  --imagenBorder: -1.71vw;
  --imagenAncho: 34.29vw;
  --saludoT: 0.00vw;
  --saludoB: 1.71vw;
  --saludoW: 48.00vw;



  }
  .headerDinamico_Te
  {
    font-size: 3vw !important;
  }

}

@media only screen and (max-width: 1200px)
{
  :root{
    --anchoScroll: 60vw;
    --headerAlto: 30.86vw;
    --headerFont: 6.86vw;
    --headerFontP: 2.57vw;
    --headerPadding: 11.14vw;
    --headerLineHeight: 6.86vw;
    --imagenBorder: -1.71vw;
    --imagenAncho: 34.29vw;
    --saludoT: 0.00vw;
    --saludoB: 1.71vw;
    --saludoW: 48.00vw;


  }

  .mb_main{ padding-bottom: 5vw; }

}
@media only screen and (max-width: 600px)
{
  :root{
    --anchoScroll: 97vw;
    --headerAlto: 48.86vw;
    --headerFont: 16.86vw;
    --headerFontP: 4.07vw;
    --headerPadding: 17.64vw;
    --headerLineHeight: 16.86vw;
    --imagenBorder: -2.71vw;
    --imagenAncho: 54.29vw;
    --saludoT: 0.00vw;
    --saludoB: 2.71vw;
    --saludoW: 76.00vw;



    --f_F0: 100 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F1: 100 normal 4.5rem var(--f_FF1); /* titulos */
    --f_F2: 100 normal 3.5rem var(--f_FF1); /* subtitulos/texto, listas grandes */

    --f_FEspecial: 400 normal 9rem var(--f_FFEspecial); /* cursivas */
    --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

    --f_FRegular: 400 normal 2.8rem var(--f_FFRegular);  /* textos regulares/bloques  */
    --f_FRegularMedia: 400 normal 3.2rem var(--f_FFRegular);  /*  botones, listas peques */
    --f_FTimerNumero: 400 normal 5rem var(--f_FFRegular);  /* fuente numeros timer */
    --f_FTimerTexto: 400 normal 3.5rem var(--f_FFRegular);  /* fuente texto timer, listanormal */
  }
   


    .contenedorScrollI2a
  {
    bottom: 0vw;
    right: 0vw;
    background: none;
    background-size: none;
    z-index: 1;
  }

    
  .contenedorScrollI2
  {
    border: 0;  
    margin: 0;
    z-index: -10; 
  }

  .contenedorScroll
  {
    border: 3px solid #d4af37;
  
    bottom: -1vw;
  right: -1vw;
  background: url(https://www.invitacionesparaeventos.com/recursos/rev/Sueo-de-Ga/85035_pieGaby1.webp) no-repeat bottom right;
  background-size: 50% auto;
  z-index: 1;

  }


  .headerDinamico_Ti,.headerDinamico_Te
    {
        width: 70% !important;
        padding-left: 25%;
    }
    
  .headerDinamico_Te
  {
    font-size: 5vw !important;
  }
  .mb_main{ margin-bottom: 7rem;}

}

